# $Revision: 1.6 $, $Date: 2003/06/14 09:03:03 $
Summary:	IDE S.M.A.R.T. test and query tool
Summary(pl):	IDE S.M.A.R.T. - narzdzie testujce i odpytujce
Name:		ide-smart
Version:	1.4
Release:	1
License:	GPL
Group:		Applications/System
Source0:	http://lightside.eresmas.com/%{name}-%{version}.tar.gz
# Source0-md5:	268fb2a29224b4554073edaad50b9cb0
URL:		http://www.linux-ide.org/smart.html
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
ide-smart performs and queries the results of various non destructive
tests on a SMART capable IDE DEVICE. You must have a BIOS and hardware
that supports it.

%description -l pl
ide-smart wykonuje zapytania i odczytuje rezultaty niedestrukcyjnych
testw na urzdzeniu IDE obsugujcym SMART. Musisz mie BIOS oraz
sprzt obsugujcy SMART.

%prep
%setup -q

%build
%{__make} clean
%{__make} CC="%{__cc}" PROF="%{rpmcflags}"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_sbindir},%{_mandir}/man8}

install ide-smart $RPM_BUILD_ROOT%{_sbindir}
install ide-smart.8 $RPM_BUILD_ROOT%{_mandir}/man8

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%attr(755,root,root) %{_sbindir}/*
%{_mandir}/man?/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: ide-smart.spec,v $
Revision 1.6  2003/06/14 09:03:03  areq
- 1.4
- update source0 url

Revision 1.5  2003/05/28 12:59:08  malekith
- massive attack: source-md5

Revision 1.4  2003/05/25 05:48:50  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.3  2002/08/23 07:54:38  marcus
- fixed building
- rel.2.

Revision 1.2  2002/02/28 08:27:09  qboosh
- typo

Revision 1.1  2002/02/27 20:44:08  misiek
- initial pld release
